/*     860525 : 탭 버튼 이미지      */
.tab_info__860525__ {display:table;width:100%}
.tab_info__860525__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__860525__ {max-width:100%}
.img__860525__ * {box-sizing:border-box}
.img__860525__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__860525__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__860525__.on > a {position:relative;border-color:#F7931D;background:#ffffff;}
.img__860525__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__860525__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__860525__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__860525__ > a {height:60px;}
	.img__860525__.on > a:before {height:4px;}
	.img__860525__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     860535 : 탭 버튼 이미지      */
.tab_info__860535__ {display:table;width:100%}
.tab_info__860535__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__860535__ {max-width:100%}
.img__860535__ * {box-sizing:border-box}
.img__860535__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__860535__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__860535__.on > a {position:relative;border-color:#F7931D;background:#ffffff;}
.img__860535__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__860535__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__860535__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__860535__ > a {height:60px;}
	.img__860535__.on > a:before {height:4px;}
	.img__860535__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     860545 : 탭 컨텐츠 블록 설정      */
.block_option__860545__ {display:table;width:100%}
.block_option__860545__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     860595 : 이미지      */
.img__860595__ {max-width:100%; margin-bottom:45px;}
.img__860595__ * {box-sizing:border-box}
.img__860595__ a {display:block;vertical-align:top}
.img__860595__ img {width:1600px;vertical-align:top}

/*     860575 : 이미지      */
.img__860575__ {max-width:100%; margin-bottom:45px;}
.img__860575__ * {box-sizing:border-box}
.img__860575__ a {display:block;vertical-align:top}
.img__860575__ img {width:1600px;vertical-align:top}

/*     860585 : 이미지      */
.img__860585__ {max-width:100%}
.img__860585__ * {box-sizing:border-box}
.img__860585__ a {display:block;vertical-align:top}
.img__860585__ img {width:1600px;vertical-align:top}

/*     860555 : 탭 컨텐츠 블록 설정      */
.block_option__860555__ {display:table;width:100%}
.block_option__860555__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     860645 : 이미지      */
.img__860645__ {max-width:100%; margin-bottom:45px;}
.img__860645__ * {box-sizing:border-box}
.img__860645__ a {display:block;vertical-align:top}
.img__860645__ img {width:1920px;vertical-align:top}

/*     860695 : 이미지      */
.img__860695__ {max-width:100%; margin-bottom:45px;}
.img__860695__ * {box-sizing:border-box}
.img__860695__ a {display:block;vertical-align:top}
.img__860695__ img {width:1920px;vertical-align:top}

/*     860675 : 이미지      */
.img__860675__ {max-width:100%; margin-bottom:45px;}
.img__860675__ * {box-sizing:border-box}
.img__860675__ a {display:block;vertical-align:top}
.img__860675__ img {width:1600px;vertical-align:top}

/*     860665 : 이미지      */
.img__860665__ {max-width:100%; margin-bottom:45px;}
.img__860665__ * {box-sizing:border-box}
.img__860665__ a {display:block;vertical-align:top}
.img__860665__ img {width:1600px;vertical-align:top}

/*     860655 : 이미지      */
.img__860655__ {max-width:100%; margin-bottom:45px;}
.img__860655__ * {box-sizing:border-box}
.img__860655__ a {display:block;vertical-align:top}
.img__860655__ img {width:1600px;vertical-align:top}

/*     860635 : 이미지      */
.img__860635__ {max-width:100%; margin-bottom:45px;}
.img__860635__ * {box-sizing:border-box}
.img__860635__ a {display:block;vertical-align:top}
.img__860635__ img {width:1600px;vertical-align:top}

/*     860625 : 이미지      */
.img__860625__ {max-width:100%; margin-bottom:45px;}
.img__860625__ * {box-sizing:border-box}
.img__860625__ a {display:block;vertical-align:top}
.img__860625__ img {width:1600px;vertical-align:top}

/*     860615 : 이미지      */
.img__860615__ {max-width:100%; margin-bottom:45px;}
.img__860615__ * {box-sizing:border-box}
.img__860615__ a {display:block;vertical-align:top}
.img__860615__ img {width:1600px;vertical-align:top}

/*     860605 : 이미지      */
.img__860605__ {max-width:100%; margin-bottom:45px;}
.img__860605__ * {box-sizing:border-box}
.img__860605__ a {display:block;vertical-align:top}
.img__860605__ img {width:1600px;vertical-align:top}

/*     860745 : 이미지      */
.img__860745__ {max-width:100%; margin-bottom:45px;}
.img__860745__ * {box-sizing:border-box}
.img__860745__ a {display:block;vertical-align:top}
.img__860745__ img {width:800px;vertical-align:top}

/*     860735 : 이미지      */
.img__860735__ {max-width:100%; margin-bottom:45px;}
.img__860735__ * {box-sizing:border-box}
.img__860735__ a {display:block;vertical-align:top}
.img__860735__ img {width:1600px;vertical-align:top}

/*     860725 : 이미지      */
.img__860725__ {max-width:100%; margin-bottom:45px;}
.img__860725__ * {box-sizing:border-box}
.img__860725__ a {display:block;vertical-align:top}
.img__860725__ img {width:1600px;vertical-align:top}

/*     860715 : 이미지      */
.img__860715__ {max-width:100%; margin-bottom:45px;}
.img__860715__ * {box-sizing:border-box}
.img__860715__ a {display:block;vertical-align:top}
.img__860715__ img {width:1600px;vertical-align:top}

/*     860705 : 이미지      */
.img__860705__ {max-width:100%; margin-bottom:45px;}
.img__860705__ * {box-sizing:border-box}
.img__860705__ a {display:block;vertical-align:top}
.img__860705__ img {width:1600px;vertical-align:top}

/*     860785 : 이미지      */
.img__860785__ {max-width:100%; margin-bottom:45px;}
.img__860785__ * {box-sizing:border-box}
.img__860785__ a {display:block;vertical-align:top}
.img__860785__ img {width:800px;vertical-align:top}

/*     860775 : 이미지      */
.img__860775__ {max-width:100%; margin-bottom:45px;}
.img__860775__ * {box-sizing:border-box}
.img__860775__ a {display:block;vertical-align:top}
.img__860775__ img {width:800px;vertical-align:top}

/*     860765 : 이미지      */
.img__860765__ {max-width:100%; margin-bottom:45px;}
.img__860765__ * {box-sizing:border-box}
.img__860765__ a {display:block;vertical-align:top}
.img__860765__ img {width:1600px;vertical-align:top}

/*     860755 : 이미지      */
.img__860755__ {max-width:100%; margin-bottom:45px;}
.img__860755__ * {box-sizing:border-box}
.img__860755__ a {display:block;vertical-align:top}
.img__860755__ img {width:1600px;vertical-align:top}

